 function fnValidateMagazineMaster() {
	var himsValidator = [
						 new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20)
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function isNumber(evt) {
	evt = (evt) ? evt : window.event;
	var charCode = (evt.which) ? evt.which : evt.keyCode;
	if (charCode > 31 && (charCode < 48 || charCode > 57)) {
		return false;
	}
	return true;
}
function NumberOnly() {
	var AsciiValue = event.keyCode;
	if ((AsciiValue >= 48 && AsciiValue <= 57) || (AsciiValue == 8 || AsciiValue == 127))
		event.returnValue = true;
	else
		event.returnValue = false;
}